Page MenuHomePhabricator

Removed XFAIL from TestExitDuringBreak
AbandonedPublic

Authored by vharron on May 19 2015, 12:45 PM.

Details

Reviewers
clayborg
Summary

Test was only failing because it relies on thread state APIs that
are unsupported by darwin/linux/freebsd

Removed these checks from unsupported platforms so the rest of the test
will give results

Diff Detail

Event Timeline

vharron updated this revision to Diff 26083.May 19 2015, 12:45 PM
vharron retitled this revision from to Removed XFAIL from TestExitDuringBreak.
vharron updated this object.
vharron edited the test plan for this revision. (Show Details)
vharron added a reviewer: clayborg.
vharron added a subscriber: Unknown Object (MLST).
clayborg accepted this revision.May 26 2015, 2:54 PM
clayborg edited edge metadata.

Looks good.

This revision is now accepted and ready to land.May 26 2015, 2:54 PM
vharron abandoned this revision.Jun 26 2015, 9:15 PM